/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
	font-family: 'Avenir LT Std';
	src: url('fonts/AvenirLTStd-Heavy.eot');
	src: url('fonts/AvenirLTStd-Heavy.eot?#iefix') format('embedded-opentype'),
		url('fonts/AvenirLTStd-Heavy.woff2') format('woff2'),
		url('fonts/AvenirLTStd-Heavy.woff') format('woff'),
		url('fonts/AvenirLTStd-Heavy.ttf') format('truetype'),
		url('fonts/AvenirLTStd-Heavy.svg#AvenirLTStd-Heavy') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir LT Std';
	src: url('fonts/AvenirLTStd-Book.eot');
	src: url('fonts/AvenirLTStd-Book.eot?#iefix') format('embedded-opentype'),
		url('fonts/AvenirLTStd-Book.woff2') format('woff2'),
		url('fonts/AvenirLTStd-Book.woff') format('woff'),
		url('fonts/AvenirLTStd-Book.ttf') format('truetype'),
		url('fonts/AvenirLTStd-Book.svg#AvenirLTStd-Book') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* HEADER */
@media (max-width: 959px) {
  .menu-container .logo-container {
    padding: 27px !important;
  }

  .mobile-menu-button {
    padding: 27px;
  }
}

@media (max-width: 767px) {
  .menu-container .logo-container {
    padding: 18px !important;
  }

  .mobile-menu-button {
    padding: 18px;
  }
}


/* MENU */
.menu-container .menu-accordion .menu-smart .highlight-item {
  display: inline-block;
}

.menu-container .menu-accordion .menu-smart .highlight-item a {
  padding: 12px 24px;
  margin: 27px 36px;
  font-size: 14px !important;
  border-color: #fff;
  background-color: #fff;
  color: #000;
}

.menu-container .menu-accordion .menu-smart .highlight-item i.fa {
  display: none;
}

@media (max-width: 959px) {
  .menu-container .menu-accordion .menu-smart a, .menu-accordion .menu-smart form.search, .menu-sidebar .vmenu-footer {
    padding-left: 27px;
    padding-right: 27px;
  }
  .menu-container .menu-accordion .menu-smart .highlight-item a {
    margin: 27px;
  }
  .submenu-dark .menu-smart, .submenu-dark .menu-sidebar-inner, .submenu-dark .main-menu-container {
    background-color: #000;
  }
}

@media (max-width: 767px) {
  .menu-container .menu-accordion .menu-smart a, .menu-accordion .menu-smart form.search, .menu-sidebar .vmenu-footer {
    padding-left: 18px;
    padding-right: 18px;
  }

  .menu-container .menu-accordion .menu-smart .highlight-item {
    width: 100%;
    text-align: center;
  }

  .menu-container .menu-accordion .menu-smart .highlight-item a {
    margin: 27px 18px;
  }
}

@media (max-width: 569px) {
  .menu-sidebar .vmenu-footer.mobile-hidden {
    display: block !important;
  }
}
@media (max-width: 959px) and (min-width: 570px) {
  .menu-sidebar .vmenu-footer.tablet-hidden {
    display: block !important;
  }
}

/* Botón PIDE CITA */
.header-right {
	position: absolute;
	top: 50%;
	right: 92px;
}

.header-right a {
	padding: 12px 24px;
	color: #000;
	background-color: #fff;
	border: 1px solid #fff;
	font-size: .8rem;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .05em;
	transition: all .3s;
}

.header-right a:hover, .header-right a:active, .header-right a:focus {
	color: #fff;
	background-color: #000;
	border-color: #fff;
}

@media (max-width: 959px) {
  .header-right {
    right: 74px;
  }
}

@media screen and (max-width: 767px) {
  .header-right {
    display: none;
  }
}

/* HOME */
@media (max-width: 959px) {
  .home-section {
    height: calc(100vh - 56px);
  }

  .home-section > .unequal.row {
    min-height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

/* PUNTOS DE VENTA */
.country-list {
	list-style: none !important;
	margin-top: 36px !important;
}

.country-list h6 a {
	display: block;
	margin-top: 72px;
}

.country-list h6 a:not(.btn):hover {
	color: #666;
}

.country-anchor {
	height: 36px !important;
}

.country-anchors-section .wpb_raw_html {
	margin-top: 0 !important;
}

.country-anchors-section .wpb_raw_html + div, .country-anchors-section .wpb_raw_html + div h6 {
	margin-top: 0 !important;
}

@media (max-width: 959px) {
  .country-list * {
    text-align: left;
  }

  .row-internal:first-child .country-list h6 a {
    margin-top: 0;
  }
}

@media (min-width: 960px) {
  .country-list h6 a {
    margin-top: 36px;
    margin-bottom: 32px;
  }
}


/* CONTACT FORM */
.wpcf7-inline-wrapper .wpcf7-inline-field.fullwidth {
	width: 100%;
}

@media (max-width: 569px) {
  .wpcf7-inline-wrapper .wpcf7-inline-field,
  .wpcf7-inline-wrapper .wpcf7-inline-field:first-child,
  .wpcf7-inline-wrapper .wpcf7-inline-field:last-child {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    margin-top: 18px;
  }
}


/* CAROUSEL */
.style-light .btn-default.owl-nav-container,
.style-light .btn-default.owl-nav-container:hover,
.style-light .btn-default.owl-nav-container:active,
.style-light .btn-default.owl-nav-container:focus {
  border-radius: 0 !important;
  color: #000 !important;
  background-color: transparent !important;
  border-color: transparent !important;
}


/* LEGAL TEXTS */
.legal-text h2 {
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 54px;
}

.form-legal-text p, .form-legal-text a, .form-legal-text span,
form .form-legal-text p, form .form-legal-text a, form .form-legal-text span {
	font-size: 11px;
	font-weight: 400;
	line-height: 1.5;
	color: rgba(0,0,0,.5);
}
.form-legal-text a, form .form-legal-text a {
	color: rgba(0,0,0,.5);
	text-decoration: underline;
}
.form-legal-text p, form .form-legal-text p {
	margin-top: 1em;
}

.privacy-policy-checkbox {
	display: block;
	margin-top: 27px;
	margin-bottom: 27px;
}

input[type="checkbox"] + .wpcf7-list-item-label {
	font-size: 12px;
	font-weight: 400;
	display: inline-block;
	margin-left: 1em;
}

input[type="checkbox"] + .wpcf7-list-item-label a {
	text-decoration: underline;
}


/* FOOTER */
@media (max-width: 959px) {
	.footer-last.desktop-hidden {
		padding-right: 50px;
		padding-left: 50px;
	}
}

@media (min-width: 960px) {
	.footer-last.desktop-hidden {
		display: block !important;
	}
}


/* FOOTER MENU */
footer.site-footer {
  font-size: 12px;
}

footer.site-footer .menu li, .vmenu-footer .menu li {
  text-transform: uppercase;
  letter-spacing: .05em;
  font-size: 12px;
  font-weight: 800;

  display: inline-block;
  margin-right: 1em;
}

footer.site-footer .menu {
  margin-top: 0;
}

footer.site-footer .menu li:last-child, .vmenu-footer .menu li:last-child {
  margin-right: 0;
}

footer.site-footer .menu li a:hover,
footer.site-footer .menu li a:focus,
.vmenu-footer .menu li a:hover,
.vmenu-footer .menu li a:focus {
  color: rgba(255,255,255,.5);
}

footer#colophon.site-footer .pos-middle {
  vertical-align: top;
}


/* EU COOKIE LAW */
body .pea_cook_wrapper.pea_cook_bottomcenter {
	border-radius: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0;
}

body button.pea_cook_btn {
	font-family: Poppins;
	margin: 8px 0 0;
	border-radius: 0;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: .05em;
	text-shadow: none;
	box-shadow: none;
	padding: 12px 24px;
	background: transparent;
	color: #fff;
	border-color: #fff;
}

body button.pea_cook_btn:hover,
body button.pea_cook_btn:focus {
	box-shadow: none;
	color: #000;
	background: #fff;
}

@media (min-width: 1200px) {
	body .pea_cook_wrapper.pea_cook_bottomcenter {
		padding: 12px 160px 12px 30px;
		text-align: left;
	}

	body button.pea_cook_btn {
		position: absolute;
		top: 12px;
		right: 30px;
		margin: 0;
	}
}

/* BUTTONS */
@media (max-width: 569px) {
  .btn:not(input), .btn-link:not(input) {
    transform: scale(1);
  }

  .btn-lg:not(input) {
    font-size: 12px !important;
  }
}


/* LANG SELECTOR */
ul[id^='menu-secondary'].menu-smart {
  display: inline-block;
  width: auto !important;
}

@media (min-width: 960px) {
  ul[id^='menu-secondary'].menu-smart {
    position: absolute;
    top: 0;
    right: 0;
  }
}

.menu-item-language a span {
  text-transform: uppercase;
  letter-spacing: .05em;
  font-size: 12px;
}

.menu-item-language i.fa {
  display: none;
}

/* UTILS */
@media (min-width: 560px) and (max-width: 767px) {
  .hidden-tablet {
    display: none !important;
  }
}
@media (min-width: 768px) {
  .hidden-desktop {
    display: none !important;
  }
}

.display-none {
  display: none !important;
}

.single-product .row-related,
.single-product .post-wrapper .row-navigation {
	display: none;
}

.menu-accordion li.menu-item-language {
  margin-left: 18px;
  border: 1px solid white !important;
}

.menu-accordion li.menu-item-language a:hover {
  background-color: white;
}

.menu-accordion li.menu-item-language a:hover .wpml-ls-native {
  color: black;
  }

.wpml-ls-native {
  color: white;
  font-size: 0.8rem;
}

body.error404 .main-wrapper * {
    color: white;
}

.archive.woocommerce-page #page-header {
	display: none;
}

.archive.woocommerce-page .page-body {
	background-color: white;
}

@media (max-width: 960px) {
	.align-left-mobile h6 {
		text-align: left !important;
	}
}

.style-dark .recruit_btn {
	display: table-cell;
	vertical-align: middle;
	color: #000;
}

.recruit_wrap {
	display: table;
	width: 280px;
	height: 280px;
	position: absolute;
	top: 0;
	left: 10px;
	border-radius: 50%;
	background: #fff;
	z-index: 901;
	padding: 10px;
	text-align: center;
}

.home-section .wpb_raw_code.wpb_content_element.wpb_raw_html {
	position: static;
}

.recruit_ttl {
	display: block;
	margin-bottom: 25px;
	font-weight: 800;
	font-size: 1.55em;
}

.recruit_apply {
	display: block;
	margin: 20px auto 0;
	color: #fff;
	font-weight: 600;
	width: 50%;
	border-radius: 10px;
	padding: 5px;
	background: #000;
	border: solid 1px #000;
	transition: 0.5s;
}

.eng .recruit_ttl {
	font-size: 1.3em;
}

 .recruit_wrap:hover .recruit_apply {
	background: #fff;
	color: #000;
}

@media (max-width: 959px){
	.recruit_wrap {
		width: 200px;
		height: 200px;
		font-size: 0.7em;
	}
	.recruit_ttl {
		margin-bottom: 15px;
	}
	.recruit_apply {
		margin-top: 10px;
	}
}
@media (max-height: 586px) {
	.bridal_ttl {
		padding-top: 150px;
	}
}
